Loading...
Searching...
No Matches
_LinuxSpecific Struct Reference

`#include <linux.h>`

## Data Fields

char * | dmtype
| device map target type
int | fd
int | major
int | minor

## Field Documentation

## dmtype

char* _LinuxSpecific::dmtype

device map target type

## fd

int _LinuxSpecific::fd

## major

int _LinuxSpecific::major

## minor

int _LinuxSpecific::minor

The documentation for this struct was generated from the following file:

- libparted/arch/linux.h